\documentclass[11pt,spaceforname,nolegalese]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{ST 120-D Hef{}feron, 2019-Spring}{Exam One}
\begin{document}
\begin{questions}

\question % (3.3.13)
A population has a mean $\mu=7$ and standard deviation $\sigma=2$.
(It is approximately symmetric.)
\begin{parts}
\part Find the $z$-score for a population value of $x=5$.  % -1
  \vspace*{.5in}
\part Find the $z$-score for a population value of $x=10$.  % 1.5
  \vspace*{0.5in}
\part What population value has a $z$-score of $-1.5$?  % 11
\vspace*{0.75in}
\part Give an interval in which approximately $95\%$ of the population
lies.
\vspace*{0.75in}
\end{parts}


\question
An economist wants to study the relationship between age
and criminality.
They call 509 phone numbers at random.
They ask the questions: (a)~how old are you?
and (b)~have you in the last ten years been charged with a crime?
\begin{parts}
\part 
What are the variables?
Identify each as categorical or quantitative.
\vspace*{0.75in}  
%% \part
%% What are the cases?
%% \vspace*{0.5in}  
\part
Is this study a sample or attempted census?
Briefly explain.
\vspace*{0.25in}
\begin{flushright}
  Circle one:\hspace*{0.25in}Census\hspace*{0.25in}Sample
\end{flushright}
%% \part
%% Is this an observational study or an experiment?
%% Briefly explain.
%% \vspace*{0.5in}
%% \begin{flushright}
%%   Circle one:\hspace*{0.25in}Observational study\hspace*{0.25in}Experiment
%% \end{flushright}
\end{parts}



  
\question With this sample data
\begin{center}
  \begin{tabular}{rrrrrrrr}
    $2$ &$8$ &$16$ &$21$ &$23$ &$29$ &$31$ &$62$  
  \end{tabular}
\end{center}
StatKey gives the picture below.
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/spreaddata.png}
\end{center}
\begin{parts}
\part
Draw an arrow on the graph pointing to the median.
%% \part
%% True or false: the distribution is reasonably symmetric.
%% \vspace*{0.25in}
%%   \begin{flushright}
%%     Circle one.:\hspace*{0.5in}True\hspace*{0.5in}False
%%   \end{flushright}
%% \part
%% Find the sample mean and standard deviation.
%% \vspace*{0.25in}
%%   \begin{flushright}
%%     Mean:\hspace*{0.5in}Standard deviation:\hspace*{0.5in}
%%   \end{flushright}
\part
Describe the distribution.
Is it skewed or symmetric?
Any outliers (by eye)?
\vspace*{0.25in}
%% \part What is the $z$-score of the value of $16$?
%% \vspace*{0.5in}
%%   \begin{flushright}
%%     $z$-score:\hspace*{0.5in}
%%   \end{flushright}
\part
What value would be one standard deviation above the mean?
That is, what value would have a $z$-score of $1.00$?
\vspace*{0.25in}
  \begin{flushright}
    value:\hspace*{0.5in}
  \end{flushright}
\part
Draw a box plot.
Label all the parts.
\vspace*{1in}
\part
Find the IQR.
\vspace*{0.5in}
\part
Use the conventional formula for finding outliers to compute where outliers
would be.
\vspace*{0.75in}
  \begin{flushright}
    for outliers look below:\hspace*{1in} \\[1ex]
    for outliers look above:\hspace*{1in}
  \end{flushright}
\end{parts}



\question
A surgeon learns a new procedure and is doing a paper on the results.
In the two-month period of the study $54$ patients come to the hospital
with the condition addressed by this procedure,
$8$ men and the rest women.
When they see their doctor, they have the new procedure explained to
them and they
either choose the new surgery or the current standard, which is a drug
treatment.
Every one of the patients gets the
same physical therapy.
After three months the hospital will check the condition of all the
patients and report on which of the two approaches has 
better outcomes.
\begin{parts}
\part
What are the variables?
For each, identify them as categorical or quantitative.
\vspace*{0.5in}
\part
What are the cases?
\vspace*{0.5in}
\part
Is this a census or a sample?
If it is a sample, state the population.
\vspace*{0.5in}
\part
Is this an observational study or an experiment?
Explain.
\vspace*{0.5in}
\end{parts}


\question
You do a study in which you compare grades on an exam to the number
of hours studying.
Which variable do you take to be the response
that is, which do you plot on the $y$-axis?
\vspace*{0.1in}
  \begin{flushright}
    Circle one:\hspace*{0.5in}Grades\hspace*{0.5in}Hours studying
  \end{flushright}
  \begin{center}
    \includegraphics[height=2.5in]{2019_sp_figures/hrsvsscores.png}
  \end{center}

\question
A school social worker administers a test to all students in the
third grade.
The vendor says that the test has mean~$\mu=50$ and standard
deviation~$\sigma=10$.
Of course, some students do well and some do less well.
Using the rule that we discussed, what is the test score below which
the social worker becomes concerned?
Briefly explain.
\vspace*{1in}


\question
For this data, draw a histogram.
\begin{center}
  \begin{tabular}{r|r}
    \multicolumn{1}{c}{\textit{Age}}
      &\multicolumn{1}{l}{\textit{Number of citations}}  \\ \hline
    $0$--$9$   &$12$  \\
    $10$--$14$ &$8$   \\
    $15$       &$10$  \\
    $16$--$25$ &$6$
  \end{tabular}
\end{center}
\vspace*{2.0in}


\question  % (4.1.16)
This data
\begin{center}
  \begin{tabular}{r|rrrrr}
    $x$  &$4$  &$3$ &$8$ &$6$ &$1$   \\ \hline
    $y$  &$24$  &$12$ &$42$ &$15$ &$1$   
  \end{tabular}
\end{center}
gives this scatterplot in StatKey.
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/exam1xy.png}
\end{center}  
\begin{parts}
\part
  On the graph, circle the point listed first in the table. 
%% \part  
%%   Which is the explanatory variable, $x$ or~$y$?
%%   \vspace*{0.25in}
%%   \begin{flushright}
%%     $x$\hspace*{0.25in}$y$
%%     \end{flushright}
\part 
  Is the association positive or negative?
  \vspace*{0.25in}
  \begin{flushright}
    Positive\hspace*{0.25in}Negative
    \end{flushright}
%% \part Is the association
%% strong or weak?
%% Briefly explain.
%%   \vspace*{0.25in}
%%   \begin{flushright}
%%     Strong\hspace*{0.25in}Weak
%%     \end{flushright}
%% \part What is the correlation coefficient? 
%%   \vspace*{0.25in}
\part What percentage of the variation in the response is explained by
  the variation in the explanatory? 
  \vspace*{0.25in}
\part Using the least squares regression line,
  predict $y$ when $x=10$. 
  \vspace*{0.5in}
  \begin{flushright} 
    $y=$\hspace*{1in}
  \end{flushright}
\part
Is this prediction interpolation or extrapolation?
Explain.
  \vspace*{0.5in}
  \begin{flushright}
    Interpolation\hspace*{0.25in}Extrapolation
    \end{flushright}
%% \part
%% How confident are you in the above prediction?
%% Explain.
%%   \vspace*{0.5in}
%%   \begin{flushright} 
%%     Circle one:\hspace*{0.25in}Not very confident\hspace*{0.25in}Strong\hspace*{0.25in}Quite strong
%%   \end{flushright}
\end{parts}






%% \question % (3.3.18)
%% Use this data set.
%% \begin{center}
%%   \begin{tabular}{rrrrrrrrrrrr}
%%     $15$ &$7$ &$2$ &$4$ &$4$ &$3$ &$4$  &$3$ &$4$ &$25$ &$4$ \\
%%     $12$ &$2$ &$8$ &$3$ &$2$ &$2$ &$6$  &$7$ &$3$ &$10$ &$4$ 
%%   \end{tabular}
%% \end{center}
%% \begin{parts}
%% \part Find $Q_1$ and $Q_3$.
    
%%   \vspace*{.5in}
%%   \begin{flushright}
%%     $Q_1=$\hspace*{.25in}$Q_3=$\hspace*{.25in}
%%   \end{flushright}
%% \part Find the IQR.
%%   \vspace*{.5in}
%% \part Find the boundaries for outliers.
%%   \vspace*{.5in}
%%   \begin{flushright}
%%     upper: \hspace*{.75in}lower: \hspace*{.75in}
%%   \end{flushright}
%% \part Using that criteria, are there any outliers?
%%   If so, list them.
%%   \vspace*{.5in}
%% \part What percentile is $7$?
%%   \vspace*{.5in}
%% \end{parts}






% \question % (6.2.28)
% A student takes a multiple choice exam that has 12 questions.
% Each question has five choices.
% The student guesses each answer at random.
% \begin{parts}
% \part Find $P(3)$.
%   \vspace*{1in}
% \part Find $P(\text{more than $2$})$.
%   \vspace*{1in}
% \part To pass the test the student must get more than $9$
%   questions right. 
%   Would it be unusual for this student to pass?
%   Explain.
%   \vspace*{1.5in}
% \end{parts}




% \question % (2.1.18)
% Using this data.
% \begin{center}
%   \begin{tabular}{r|l}
%     \textit{Game} &\textit{Sales in millions}  \\ \hline
%     Call of Duty  &$4.2$   \\
%     Wii fit       &$3.5$   \\
%     Wii sports    &$2.4$   \\
%     Mario Kart    &$2.2$   
%   \end{tabular}
% \end{center}
% \begin{parts}
% \part Construct a frequency bar graph.
%   \vspace*{.75in}
% \part Construct a relative frequency bar graph.  
%   \vspace*{1in}
% \part True or false: more than $20\%$ of the sales were Call of Duty.

%   \noindent True\hspace*{.5in} False  
%   \vspace*{0.25in}
% \end{parts}




% \newpage
% \question % (5.1.19)
% A fair coin has a probability of heads of $0.5$.
% Answer each True or False.
% \begin{parts}
% \part If you make two flips you are certain of getting one head and one tail.
% \hspace{2em}True\hspace{2em}False
% \part If you flip it $100$ times you must get $50$ heads and $50$ tails.  
% \hspace{2em}True\hspace{2em}False
% \part As you toss the coin more times the proportion of heads will
% approach $0.5$.
% \hspace{2em}True\hspace{2em}False
% \end{parts}


% \question % (6.1.35)
% Find the population mean and standard deviation.
% \begin{center}
%   \begin{tabular}{r|rrrr}
%     $x$    &$4$    &$6$    &$7$    &$9$ \\ \hline
%     $P(x)$ &$0.33$ &$0.11$ &$0.21$ &$0.35$
%   \end{tabular}
% \end{center} % mean 6.6, std dev 2.078
% \vspace*{1.5in}





\end{questions}
\end{document}
